How to install libwpg-tools on Debian Unstable (Sid)